Project

General

Profile

Actions

Regression #12100

closed

Recent 2.6.0 development installers don't actually install

Added by Mike Farmwald 5 months ago. Updated about 1 month ago.

Status:
Resolved
Priority:
High
Assignee:
Category:
Installer
Target version:
Start date:
07/02/2021
Due date:
% Done:

100%

Estimated time:
Plus Target Version:
22.01
Release Notes:
Force Exclusion
Affected Version:
2.6.0
Affected Architecture:
All

Description

I've tried most of the recent installers (e.g., https://snapshots.netgate.com/amd64/pfSense_master/installer/pfSense-CE-memstick-2.6.0-DEVELOPMENT-amd64-20210701-0100.img.gz) and none of them will start the installer. They all just drop into a single-user BSD, and I don't know how to install from there.
Thanks.

Actions

Also available in: Atom PDF